html,
body {
  height: 100%;
  min-width: 1280px;
}
.enter {
  position: absolute;
  left: 8%;
  bottom: 12%;
  cursor: pointer;
  z-index: 10;
  animation: shake 1.5s infinite;
}
.slogan {
  position: absolute;
  left: 24%;
  top: 10%;
  width: 40%;
  z-index: 10;
}
/*主视觉*/
.main {
  width: 100%;
  height: 100%;
  position: relative;
  background: url(../image/mainView.jpg) no-repeat;
  background-size: 100% 100%;
}
.main .logo {
  position: absolute;
  left: 3%;
  top: 4%;
}
.main .copyRight {
  width: 100%;
  font-size: 12px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  transform: translateX(-50%);
  color: #fff;
  background: none;
}
.main .copyRight img {
  width: 14px;
  vertical-align: middle;
}
.detailImg {
  margin: 40px auto;
  display: block;
}
.icon {
  position: absolute;
  z-index: 3;
}
.ti0 {
  text-indent: 0 !important;
}
.mt30 {
  margin-top: 30px;
}
.padbt {
  padding-bottom: 340px !important;
}
.icon {
  position: absolute;
}
/* content 内容*/
.content {
  width: 100%;
  overflow: hidden;
  position: relative;
  min-width: 1280px;
}
.content #navigation {
  position: relative;
}
.content #navigation .firstNav {
  width: 100%;
  position: relative;
  height: 92px;
  line-height: 92px;
  background-color: #fff;
}
.content #navigation .firstNav > ul {
  width: 1100px;
  margin: 0 auto;
  height: 100%;
  user-select: none;
  z-index: 2;
  list-style-position: outside;
  list-style-type: none;
  box-sizing: border-box;
}
.content #navigation .firstNav > ul .logo {
  float: left;
  margin-left: 0;
}
.content #navigation .firstNav > ul .logo img {
  margin-top: 16px;
  width: 100%;
  cursor: pointer;
}
.content #navigation .firstNav > ul > li {
  float: right;
  height: 100%;
  position: relative;
  text-align: center;
  padding: 0 20px;
}
.content #navigation .firstNav > ul > li > a {
  margin: 0 auto;
  width: 100%;
  font-size: 18px;
  color: #444;
  display: block;
  letter-spacing: 2px;
  position: relative;
  box-sizing: border-box;
}
.content #navigation .firstNav > ul > li > a:hover {
  color: #1a5dab;
}
.content #navigation .firstNav > ul .beClick > a {
  color: #1a5dab;
}
.content #navigation .applyNow {
  position: absolute;
  bottom: 60px;
  left: 7%;
  width: 180px;
  animation: pulse 1s infinite;
}
.content #navigation .applyNow img {
  width: 100%;
}
.content #navigation .view {
  width: 100%;
  display: block;
}
.content .bigBox {
  width: 100%;
  position: relative;
  z-index: 1000;
  background-color: #d0eef8;
}
.content .bigBox .companyProfile {
  width: 100%;
  position: relative;
  z-index: 13;
  padding-bottom: 200px;
}
.content .bigBox .companyProfile .innerBox {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}
.content .bigBox .companyProfile .innerBox .detail {
  width: 1100px;
  position: relative;
  z-index: 4;
  margin: 0 auto;
  box-sizing: border-box;
  background: url(../image/bg.png) no-repeat center top #fff;
  background-size: 100% auto;
  border: 1px solid #0d68f7;
}
.content .bigBox .companyProfile .innerBox .detail .detailTitle {
  position: relative;
  height: 52px;
  border-bottom: 1px solid #0d68f7;
  box-sizing: border-box;
  font-size: 16px;
  color: #1a5dab;
  background-color: #fff;
}
.content .bigBox .companyProfile .innerBox .detail .detailTitle span {
  position: absolute;
  left: 50px;
  top: 50%;
  transform: translateY(-50%);
  letter-spacing: 5px;
}
.content .bigBox .companyProfile .innerBox .detail .detailTitle img {
  right: 40px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
}
.content .bigBox .companyProfile .innerBox .detail .textBox {
  width: 94%;
  margin: 30px auto;
  background-color: #fff;
  box-sizing: border-box;
  padding: 20px;
}
.content .bigBox .companyProfile .innerBox .detail .textBox p {
  font-size: 16px;
  line-height: 32px;
  text-indent: 2em;
  text-justify: inter-ideograph;
  text-align: justify;
}
.content .bigBox .companyProfile .innerBox .detail .textBox p span {
  color: #1a5dab;
}
.content .bigBox .companyProfile .innerBox .detail > p {
  font-size: 16px;
  line-height: 36px;
  text-indent: 2em;
  word-break: break-all;
  color: #333333;
  text-align: justify;
  font-weight: 500;
  margin-bottom: 10px;
}
.content .bigBox .companyProfile .innerBox .detail > p strong {
  color: #1c6ec1;
  font-size: 18px;
}
.content .bigBox .companyProfile .innerBox .detail > p span {
  color: #1c6ec1;
}
.content .bigBox .companyProfile .innerBox .detail .point {
  text-indent: 0 !important;
  padding-left: 20px;
  margin-bottom: 0;
  box-sizing: border-box;
  background: url(../image/point.png) no-repeat left 10px;
}
.content .bigBox .companyProfile .innerBox .detail .point1 {
  text-indent: 0 !important;
  padding-left: 20px;
  margin-bottom: 0;
  box-sizing: border-box;
  background: url(../image/point1.png) no-repeat left 8px;
}
.content .bigBox .companyProfile .innerBox .detail .p1 {
  text-indent: 2em;
  margin-bottom: 16px;
}
.content .bigBox .companyProfile .innerBox .detail .positions {
  width: 100%;
  box-sizing: border-box;
  position: relative;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position {
  margin-top: 20px;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionName {
  color: #1a5dab;
  height: 54px;
  width: 100%;
  position: relative;
  cursor: pointer;
  background: url(../image/positionLine.png) no-repeat left bottom;
  background-size: 100% auto;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionName .jobName {
  font-size: 20px;
  position: absolute;
  color: #1a5dab;
  letter-spacing: 2px;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 900;
  left: 8px;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionName .jobName img {
  vertical-align: bottom;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionName .seeDes {
  font-size: 18px;
  position: absolute;
  letter-spacing: 2px;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  font-weight: 900;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionName .seeDes img {
  vertical-align: middle;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionName .open img {
  transform: rotate(90deg);
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionDes {
  box-sizing: border-box;
  font-size: 16px;
  line-height: 32px;
  padding: 20px 0px 20px 0px;
  overflow: hidden;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionDes h3 {
  color: #1a5dab;
  font-size: 20px;
  letter-spacing: 2px;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionDes h3 img {
  vertical-align: middle;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionDes p {
  text-indent: 0;
}
.content .bigBox .companyProfile .innerBox .detail .positions .position .positionDes a {
  float: right;
}
.content .bigBox .bgBlue {
  background-color: #d8f3ff;
  padding: 10px 0 50px;
}
.content .bigBox .bgBlue .title {
  margin: 40px auto 40px;
  display: block;
}
.title {
  padding: 60px 0 40px;
  margin: 0 auto;
  display: block;
}
.lt {
  margin: 30px auto 20px;
  display: block;
  font-size: 20px;
  color: #007ef1;
  text-indent: 0;
  border-left: 8px solid #007ef1;
  padding-left: 10px;
}
.lt1 {
  margin: 20px auto;
  display: block;
  font-size: 24px;
  color: #1a5dab;
  text-align: left;
  text-indent: 10px;
  letter-spacing: 2px;
  border-left: 8px solid #1a5dab;
}
.lt2 {
  margin: 30px auto 10px;
  display: block;
  font-size: 20px;
  color: #0061eb;
  text-indent: 0;
  width: 180px;
  line-height: 30px;
  border-left: 8px solid #0061eb;
  text-align: center;
  border-right: 8px solid #0061eb;
  letter-spacing: 2px;
}
.circle {
  text-indent: 0 !important;
  margin-bottom: 0 !important;
}
.circle img {
  vertical-align: middle;
  margin: 0 6px 0 8px;
}
.copyRight {
  text-align: center;
  height: 60px;
  line-height: 60px;
  color: #000;
  width: 100%;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  z-index: 1001;
}
.copyRight span {
  user-select: none;
  margin-left: 10px;
  display: inline-block;
  height: 26px;
  line-height: 26px;
}
.copyRight img {
  vertical-align: middle;
  width: 14px;
}
